local fn = _gn(0x72C1056D678BB7D8)
--- Set the active slotIndex in the wheel weapon to the slot associated with the provided Weapon hash
function Global.HudWeaponWheelSetSlotHash(weaponHash)
	return _in2(fn, _ch(weaponHash))
end
